node_modules/
.yarn/cache
.yarn/install-state.gz
examples/Typescript/out
examples/CSharp/Generated
examples/CSharp/Example/bin
examples/CSharp/Example/obj
examples/definition.json
examples/Rust/Gen
examples/Rust/Impl/target
examples/Dart/out
templates/CSharp/bin
templates/CSharp/obj
lib/
templates/Dart/.dart_tool
templates/Dart/.packages
templates/Dart/pubspec.lock